.form-select{
    max-width: 300px;
}

/*** Антикорупционная деятельность ***/

.page-taxonomy .node-anticorrexp {
	margin: 10px;
	padding:10px;
	position: relative;
	border-bottom: 1px solid grey;
}

.page-taxonomy .node-anticorrexp .submitted .author,
.page-taxonomy .node-anticorrexp p{
	display: none;
}

.page-taxonomy .node-anticorrexp .field-field-ace-numdoc{
	display: inline-block;
	margin-left: 10px;
}

.page-taxonomy .node-anticorrexp .field-field-ace-type{
	display: inline-block;
	margin-left: 10px;
}

.page-taxonomy .node-anticorrexp .field-field-ace-datefinish{
	display: inline-block;
	margin-left: 10px;
}

.page-taxonomy .node-anticorrexp .content{
	display: inline-block;
	margin-left: 10px;
}

.page-taxonomy .node-anticorrexp .title{
	display: inline-block;
	width: 200px;
	height:32px;
	margin-top: -16px;
}

.page-taxonomy .node-anticorrexp .submitted .time{
	background: none;
}

.page-taxonomy .node-anticorrexp .submitted{
	display: inline-block;
}

.page-node .node-anticorrexp .content,
.page-node .node-anticorrexp .title,
.page-node .node-anticorrexp .submitted,
.page-node .node-anticorrexp .field-type-datestamp,
.page-node .node-anticorrexp .field-type-text{
	display: block;
	margin: 5px 5px 5px 0;
	padding: 5px 5px 5px 0;
}

.page-node .node-anticorrexp .title *,
.page-node .node-anticorrexp .submitted *,
.page-node .node-anticorrexp .field-type-datestamp *,
.page-node .node-anticorrexp .field-type-text *{
	display: inline-block;
}

.page-node .node-anticorrexp p{
	display: inline;
}

/*** Конец Антикорупционная деятельность ***/



/*** Народный контроль ***/
.view-Petitions .views-table{
	width:100%;
	color: #5B5B5B;
}

.view-Petitions .views-table a{
	color:#497cb2;
}
.view-Petitions .views-table .status,
.view-Petitions .views-table .name-date{
    text-align: center;
}
.view-Petitions .imagecache-default_thumb img {
    border: 3px solid #CFCFCF;
    border-radius: 3px 3px 3px 3px;
    display: block;
    height: 74px !important;
    margin: 5px 0;
    width: 74px !important;
}

.view-Petitions .views-table tr{
	border-top: 1px solid #cccccc !important;
	border: none;
	background: none;
	font-style: normal;
	font-family: Arial;
}

.view-Petitions .views-table td, .view-Petitions .views-table th{
	padding: 5px;
}

.view-Petitions .views-table a{
	color: #005594;
}

.view-Petitions .views-exposed-form label {
    color: white;
    font-family: arial;
    font-weight: 100;
}

.view-Petitions .views-field-created{
	background: none;
}

.view-Petitions .adr .geo,
.view-Petitions .views-field-name-1{
	display: none;
}

.view-Petitions .adr * {
	display: inline;
}

.view-Petitions .header-petition{
	color: #666666;
	font-size: 12px;
	text-align: center;
	border:none !important;
}

.view-Petitions .views-table .rate {
    width: 150px;
}

.rate-widget-3 .item-list{
	padding-left: 20px;
}


.rate-widget-2 .first .rate-button ,
.rate-widget-2 .last .rate-button ,
.rate-widget-2 .last a,
.rate-widget-2 .first a {
    display: block;
    float: none;
	font-size: 0px;
    width: 16px;
    height:15px;
	background: url('../rate/hand-up.jpg') center center no-repeat;
	border:none;
	margin: 6px 0 0 13px;	
}

.rate-widget-2 .last .rate-button ,
.rate-widget-2 .last a {
	background: url('../rate/hand-down.jpg') center center no-repeat;
}

.rate-widget-2 ul {
    padding-left: 20px;
}

.rate-widget-2 .item-list ul .last,
.rate-widget-2 .item-list ul .first {
	background: url('../rate/orange.jpg') center center no-repeat;
	font-size: 15pt;
	margin: 4px;
	padding: 0;
	text-align: center;
	width: 48px;
	height:48px;
}
.rate-widget-2 .item-list ul .last {
	background: url('../rate/blue.jpg') center center no-repeat;
}


#map-canvas,
.attachment .view-content{
	width: 100%;
	height: 350px;
}

.view-Petitions .view-filters {
    margin: 5px 0;
    overflow: hidden;
    position: relative;
}

.view-Petitions .views-exposed-widgets{
	background: url('../img/search-petitions.jpg') center center no-repeat;
	margin: 5px;
	width: 817px;
	height:105px;
}

.views-exposed-form .clear-block > div {
	float: left;
	padding: 44px 0 0 26px;
}

.views-exposed-widget.views-submit-button {
    padding: 17px 26px !important;
}

.view-Petitions .view-filters .text-filter {
    color: white;
    font-size: 15px;
    left: 30px;
    position: absolute;
    top: 14px;
}

.view-Petitions .views-exposed-widgets .form-select{
    background: url("../img/input-select.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 30px;
    width: 202px;
    padding: 5px;
}

.view-Petitions .views-exposed-form .views-exposed-widget .form-submit{
    background: url("../img/button-search-petitions.jpg") no-repeat scroll center center transparent;
    border: medium none;
    color: #4E4E4E;
    font-size: 12px;
    height: 75px;
    margin: 0;
    width: 75px;
}

.view-Petitions .view-filters a {
    background: url("../img/button-add-petitions.jpg") no-repeat scroll center center transparent;
    color: white;
    display: block;
    font-size: 16px;
    height: 107px;
    line-height: 95px;
    position: absolute;
    right: 12px;
    text-align: center;
    text-decoration: none;
    top: 4px;
    width: 108px;
}

#content{
}
.rate-info{
	display:none;
}

.static-sobit .menu li{
	display: inline-block;
	margin: 4px;
	padding:4px;
}

.static-sobit .menu a{
	text-decoration: none;
}

/******* statistica-sob *******/

.statistica-sob{
    border: 1px solid #CDCDCD;
}

.statistica-sob .status-3{
    background: #FFEBB3;
}

.statistica-sob .status-4{
    background: #D0FDC6;
}

.statistica-sob .status-5{
    background: #C4EAFF;
}

.statistica-sob .status-6{
    background: #E1E1E1;
}

.statistica-sob .all{
    background: #FFD9D9;
}

.statistica-sob .all,
.statistica-sob .status-3,
.statistica-sob .status-4,
.statistica-sob .status-5,
.statistica-sob .status-6{
    text-align: center;
}


/**** FRONT PAGE ****/
#site-wrapper{
	background:url("../img/headers/header-front.jpg") no-repeat scroll -50px top #FFFFFF;
}


.page-frontpage #site-wrapper{
	background:url("../img/front-background.jpg") no-repeat center top #fff;
}

/* TOP */

.top-left {
    float: right;
    height: 170px;
    overflow: hidden;
    width: 270px;
}

.top-left .bad-eyes {
	background: url("../img/glazz.png") no-repeat scroll left center transparent;
	color: black;
	display: block;
	font-size: 13px;
	height: 19px;
	margin: 4px 0 5px 48px;
	text-align: center;
	width: 215px;
}
.top-left-usermenu{
	margin: 4px 0 5px 48px;
}

.top-left .enter {
	background: url("../img/enter-back.png") no-repeat scroll left center transparent;
	color: white;
	display: block;
	font-size: 16px;
	height: 29px;
	margin: 4px 0 5px 48px;
	padding: 4px 0 1px 11px;
	text-align: center;
	text-decoration: none;
	width: 183px;
}

.searchblock label{display:none;}
.searchblock .form-text{
	background: url("../img/search-input.png") no-repeat scroll center center transparent;
	border: none;
	display: block;
	height: 34px;
	padding-left: 20px;
	width: 184px;
    outline: none;
}

.searchblock .form-text:focus{
    border: none;
    outline: none;
}

.searchblock .container-inline {
	height: 35px;
	margin-left: 37px;
	overflow: hidden;
	position: relative;
	width: 200px;
}

.searchblock .form-submit {
    background: url("../img/serch-button.jpg") no-repeat scroll center center transparent !important;
    border: medium none !important;
    font-size: 0 !important;
    height: 17px !important;
    position: absolute !important;
    right: 22px !important;
    top: 9px !important;
    width: 15px !important;
    margin:0 !important;
}

/*** FOOTER ***/

#footer .admin {
    font-size: 12px;
    left: 20px;
    position: absolute;
    top: 22px;
    width: 392px;
}
#footer .admin .other {
    display: block;
    font-weight: 100;
    color:#7e7e7e;
}

#footer .adress {
    color: #7E7E7E;
    display: block;
    font-size: 12px;
    left: 420px;
    position: absolute;
    top: 12px;
    width: 300px;
}

#footer .adress h3{
    color: #5B8FC0;
    font-size: 13px;
    margin: 10px 0 0;
    padding: 0;
}


#footer .razrab {
    bottom: 60px;
    color: #7E7E7E;
    position: absolute;
    right: 22px;
    width: 200px;
}


#footer .texpod {
    background: url("../img/texpod.jpg") no-repeat scroll left center transparent;
    bottom: 95px;
    color: #5B8FC0;
    display: block;
    position: absolute;
    right: 30px;
    text-align: right;
    width: 135px;
}

#footer .searchblock-bottom {
    position: absolute;
    right: 20px;
    top: 10px;
    width: 225px;
}

#footer .searchblock-bottom label{display:none;}

#footer .searchblock-bottom .form-text {
	background: url("../img/search-input-bottom.png") no-repeat scroll center center transparent;
	border: medium none;
	height: 23px;
	width: 178px;
}

#footer .searchblock-bottom .form-submit {
	background: url("../img/serch-button.jpg") no-repeat scroll center center transparent;
	border: medium none;
	font-size: 0;
	height: 17px;
	position: absolute;
	right: 53px;
	top: 5px;
	width: 15px;
}

#footer .searchblock-bottom .form-item {
    position: relative;
}

#footer .searchblock-bottom h3{
	color:#7e7e7e;
	margin: 10px 0 0;
	font-weight: 100;
}

#footer .mobile-ver{
    bottom: 140px;
    color: #5B8FC0;
    display: block;
    position: absolute;
    right: 30px;
    text-align: right;
    width: 150px;
}

/*** HEADER ***/

#header .site-sname {
    color: #17498D;
    font-size: 30px;
    height: 110px;
    left: 178px;
    position: absolute;
    top: 48px;
    width: 390px;
}

#header .site-logo {
	height: 157px;
	position: absolute;
	width: 191px;
}

#header .site-logo {
	background: url("../img/front-logo.png") no-repeat scroll center center transparent;
}

/*** VIDEO ***/

#block-grcustom-26 .imagecache.imagecache-gallery_block_thumb {
    height: 77px !important;
    width: 110px !important;
}

#block-grcustom-26 .gb-item > a {
    display: inline-block;
    height: 77px;
    width: 110px;
}

/*** FORM ***/

.location {
    border: medium none;
}

.location > legend {
    font-size: 18px;
    margin: 0;
    padding-top: 29px;
}
/*
.location .form-item input {
    background: url("../img/location-input.jpg") no-repeat scroll center center transparent;
    border: medium none;
    display: block;
    height: 24px;
    margin-bottom: 5px;
    width: 224px;
    padding-left: 10px;
}*/

.content-multiple-table.sticky-enabled.tabledrag-processed.sticky-table {
    background: none repeat scroll 0 0 #E0EAF4;
    border-radius: 6px 6px 6px 6px;
}

thead th {
    border: medium none;
    padding: 7px 20px 0 10px;
    text-align: left;
}

.content-multiple-table .ahah-processed{
    background: url("../img/upload.jpg") no-repeat scroll center center transparent;
    border: medium none;
    color: #545655;
    height: 30px;
    width: 85px;
}


.node-form .content-add-more .form-submit {
    background: url("../img/add_files.jpg") no-repeat scroll center center transparent;
    border: medium none;
    height: 28px;
    margin: 10px;
    width: 123px;
    color: #ffffff;
}
/*
.node-form .form-text {
    background: url("../img/name-node.jpg") no-repeat scroll center center transparent;
    border: medium none;
    display: block;
    height: 24px;
    padding-left: 10px;
    width: 850px;
}*/

fieldset{
    background: none repeat scroll 0 0 #E0EAF4;
    border: medium none;
    border-radius: 6px 6px 6px 6px;
}

fieldset > legend {
    font-size: 18px;
    margin: 0;
    /*padding-top: 29px;*/
}


fieldset > legend a{
	text-decoration: none !important;
	color: #6a6869 !important;
}


.form-select.required {
/*    background: url("../img/select-form.jpg") no-repeat scroll center center transparent;
    border: medium none;
    height: 24px;
    padding: 3px;
    width: 224px;*/
}

/*
.resizable-textarea {
    width: 855px;
}

.resizable-textarea textarea {
    background: url("../img/area.jpg") no-repeat scroll 100% 100% transparent !important;
    border: medium none;
    display: block;
    height: 154px;
    margin-bottom: 0;
    width: 850px;
}*/

.gmap-map {
    overflow: hidden;
    background-color: #E5E3DF;
    border: 2px solid white;
    border-radius: 4px 4px 4px 4px;
    height: 350px;
    position: relative;
    width: 700px;    
}

#main input[type=text]{
	border: 1px solid #a7bfd9;
	border-radius: 4px;
    height: 23px;
    padding: 2px 7px;
	-webkit-box-shadow:inset 1px 1px 7px rgba(55, 55, 55, 0.41);
	-moz-box-shadow:inset    1px 1px 7px rgba(55, 55, 55, 0.41);
	box-shadow:inset         1px 1px 7px rgba(55, 55, 55, 0.41);
}

#main textarea{
	border: 1px solid #a7bfd9;
	border-radius: 4px;
	padding: 2px 7px;
	-webkit-box-shadow:inset 1px 1px 7px rgba(55, 55, 55, 0.41);
	-moz-box-shadow:inset    1px 1px 7px rgba(55, 55, 55, 0.41);
	box-shadow:inset         1px 1px 7px rgba(55, 55, 55, 0.41);	
}

#edit-submit{
	background:url('../img/save-node.jpg') center center no-repeat;
	width:93px;
	height:28px;
	color: white;
	border: none;
	margin-top:35px;
}

#edit-preview{
	background:url('../img/preview-node.jpg') center center no-repeat;
	width:115px;
	height:30px;
	color: #525355;
	border: none;
	margin-top:35px;
}



td.active{
    background: none !important;
}

.documentflow-status-read{
    display: inline-block;
    width: 16px;
    height: 16px;
    text-indent: -10000px;
	background:url('../img/checkbox.gif') center center no-repeat;
}
.documentflow-status-unread{
    display: inline-block;
    width: 16px;
    height: 16px;
    text-indent: -10000px;
	background:url('../img/unchecked.gif') center center no-repeat;
}
.field_documentflow_to_unsel{
    width: 250px;
}

.node-type-petition .button_cedit,
.node-type-appeal .button_cedit{
    display: none;
}


.sakhagov_stat_post_list a{
    text-decoration: underline;
}
.sakhagov_stat_post_list a:hover{
    text-decoration: none;
}
.sakhagov_stat_post_list table{
    border-collapse: collapse;
    margin-bottom: 1em;
    width: 100%;
}
.sakhagov_stat_post_list th, .sakhagov_stat_post_list td{
    padding: 0.5em;
    border: 1px solid #ebebeb;
}
.sakhagov_stat_post_list th{
    text-align: center;
}
.sakhagov_stat_post_list .even{
    background: #f7f7f7;
    border: none;
}
.sakhagov_stat_post_list .odd{
    border: none;
}
.sakhagov_stat_post_list tr:hover{
    background: #ebebeb;
}
.sakhagov_stat_post_form form{
    margin: 1em 0;
}


.workflow-edit #site-wrapper{
    width: 100%;
}

.page-stat{
    background: url("../img/stat.png") no-repeat scroll center center transparent;
    bottom: 57px;
    display: block;
    height: 32px;
    left: 90px;
    position: absolute;
    text-indent: -1000px;
    width: 32px;
}

.section-8 #site-wrapper {
 width: 1030px;
}